{
    "requires": {
        "cockpit": "134.x"
    },
    "bridges": [
        {
            "match": { "payload": "metrics1" },
            "spawn": [ "/usr/lib/cockpit/cockpit-pcp" ]
        }
    ]
}
